@charset "utf-8";
/* CSS Document */


@font-face{
font-family:'DBHelvethaicaX';
src:url(font/DBHelvethaicaX/DB-Helvethaica-X-v3.2_3.eot);
src:url("font/DBHelvethaicaX/DB-Helvethaica-X-v3.2_3.eot?#iefix") format("embedded-opentype"),
	  url("font/DBHelvethaicaX/DB-Helvethaica-X-v3.2_3.woff") format("woff"),
	  url("font/DBHelvethaicaX/DB-Helvethaica-X-v3.2_3.ttf") format("truetype"),
	  url("font/DBHelvethaicaX/DB-Helvethaica-X-v3.2_3.svg#adiNeueBold") format("svg");
	  font-weight:normal;font-style:normal;
}



@font-face{
font-family:'DBAdmanX';
src:url(font/DBAdmanX/DBAdmanX.eot);
src:url("font/DBAdmanX/DBAdmanX.eot?#iefix") format("embedded-opentype"),
	  url("font/DBAdmanX/DBAdmanX.woff") format("woff"),
	  url("font/DBAdmanX/DBAdmanX.ttf") format("truetype"),
	  url("font/DBAdmanX/DBAdmanX.svg#adiNeueBold") format("svg");
	  font-weight:normal;font-style:normal;
}

body{
	margin:0px;
	font-family:'DBAdmanX';
	font-size: 21px;
	color: #1d1d1d;
	background:#6c6d6f;
	min-width:1000px;
}



a{
	
	color:#666666;
}
a:link { text-decoration: none }
a:visited { text-decoration: none }
a:active {  text-decoration: none }
a:hover {
	color:#999;
	text-decoration: none;
}

a img:hover{
	opacity: .8;
	filter: alpha(opacity=80);
}

a img{
	border:0;
}


/* Loading Page */
div#loadPage{  
    position:fixed;  
    margin:auto;  
    left:0;  
    top:0;  
    width:100%;  
    height:100%;  
    color:#000;  
    background-color:#FFF;    
    z-index:500000000;  
    text-align:center;  
	opacity:0.7;
	padding-top:200px;
	vertical-align:middle;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	display:none;

}  


.bg_body{
	background:url(../img/bg.jpg) top center no-repeat;
	min-height:610px;
	background-color:#ffe322;
}

.area_content{
	 border:0px #F00 solid;
	 width:100%; max-width:1000px;
	 padding-bottom:30px; position:relative;
}

.enter{
	position:absolute; right:0px;
	margin-top:10px;	
}

.logo{
	padding-top:18px;	
}

.form{
	padding-left:625px; width:375px;	
	font-size:26px; line-height:100%;
	font-weight:bold;		
}


.size40{
	font-size:36px; line-height:100%;	
}

.size34{
	font-size:28px; line-height:100%;	
}


.label{
	margin-top:14px;
	width:100%; max-width:264px;	
}

.input_form{
	width:97%; 
	padding-left:3%;
	height:38px;
	font-size:22px; 
	background:#FFF;
	font-family:'DBAdmanX';
	color:#6c6d6f;
	border:0px;	
}


.input_form_error{
	width:97%; 
	padding-left:3%;
	height:38px;
	font-size:22px; 
	background:#6c6d6f;
	font-family:'DBAdmanX';
	color:#ffe322;
	border:0px;	
}


.input_form_error::-webkit-input-placeholder{
	opacity: 1 !important;
		color:#ffe322;	
}
.input_form_error:-moz-placeholder {
	opacity: 1 !important;
		color:#ffe322;	
}

.input_form_error::-moz-placeholder{
	opacity: 1 !important;
		color:#ffe322;	
}


.bt_register{
	padding-top:40px;	
}

.footer{
	background:#6c6d6f;	
	padding-top:10px; font-size:18px;
	color:#ffe322;
}

.mobileshow{
	display:none;	
}

.webshow{
	
}


@media screen and (max-width: 50em) {
body{
	min-width:300px;
	font-size: 18px;
	
}
	
	
.mobileshow{
	display:block;
}

.webshow{
	display:none;	
}	
	
.form{
	padding-left:0px; width:100%;	
	font-size:22px; line-height:100%;
	font-weight:bold;		
}

.enter{
	position:absolute; right:0px;
	margin-top:0px;	
}

.enter img{
	width:100px;
}

.logo{
	padding-top:30px;
	text-align:center;	
}

.bg_body{
	background:none;
	min-height:300px;
	background-color:#ffe322;
}
	
.area_content{
	 border:0px #F00 solid;
	 width:100%; max-width:1000px;
	 padding-bottom:0px;
}	


.size40{
	font-size:30px; line-height:110%;	
}

.size34{
	font-size:26px; line-height:100%;	
}

.footer{
	background:#6c6d6f;	
	padding-top:10px; font-size:14px;
	color:#ffe322;
}

}